Subject: Re: Gamess: problems with DFT Hessian

From: "Dmitry Rozmanov" <[email-masked]>
Date: Wed, 16 Apr 2003 09:48:49 +0400

Thank you alot. I will follow this way.

I think PES is quite flat in my case, it is in the region of water rotation
and barriers are low.

So, what are resonable values for "good" convergence then? Ten times less
then defaults?

    ---Dmitry.

----- Original Message -----
From: "Gerard Harbison" <[email-masked]>
To: "Dmitry Rozmanov" <[email-masked]>
Sent: Wednesday, April 16, 2003 6:04 AM
Subject: Re: Gamess: problems with DFT Hessian

>
> On Tuesday, April 15, 2003, at 05:26 PM, Dmitry Rozmanov wrote:
>
>
> Dmitry:
>
> Several things could be wrong; for example,  if you don't have your
> statpt convergence adequately tight and the potential surface is pretty
> flat, an optimization can terminate quite distant from the stationary
> point. Similarly, if the scf convergence isn't tight, or if you've used
> defaults for itol, icut and possibly qmttol, there may be significant
> inaccuracy in calculating your gradients (remember that taking a first
> derivative generally makes a problem more ill-conditioned). Generally,
> after running an optimization with standard defaults, I run a second
> optimization with very tight convergence criteria, before calculating
> the Hessian. if you don't do this, even if the Hessian runs, you'll
> probably get rather poor values for the energies and eigenstates.
>
> Gerard S Harbison
> Professor of Chemistry
> University of Nebraska at Lincoln
> [email-masked]
>